.ButtonLink a, .ButtonLinkSmall a {
	color: #FFF;
	text-decoration: none;
}

#Hero {
	width: 100%;
	height: auto;
	max-height: 289px;
	overflow: hidden;
	background: rgba(0,0,0,0.10);
}

#Hero img {
	width: 100%;
	height: auto;
}

#SubpageHeader {
	width: 100%;
	background: #F2E7BA url(/Images/SubpageHeaderBackground.jpg) bottom center repeat-x;
}

#SiteContainer, #SubpageHeaderContainer {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
}

#SiteContainer {
	padding: 1em 0 2em 0;
	min-height: 4em;
}

#HeaderMedallion {
	width: 4em;
	height: auto;
	float: left;
	margin-left: -5.75em;
	margin-top: .5em;
	margin-bottom: .5em;
	opacity: .5;
}

h1#PageTitle {
	width: auto;
	float: left;
	padding: 0;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #B39B6B;
	line-height: 2.25em;
}

#HeaderSocialIcons {
	width: auto;
	float: right;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-top: 1em;
}

.HeaderSocial {
	width: 1.75em;
	margin: 0 .5em;
	cursor: pointer;
}

#SubpageContent {
	margin: 1em auto;
	position: relative;
	font-size: 1.4em;
	line-height: 1.5em;
}

.AboutUsContent {
	height: 900px;
	overflow: hidden;
}

#SubpageContent .read-more { 
	position: absolute; 
	bottom: 0; 
	left: 0;
	width: 100%; 
	text-align: center; 
	margin: 0; 
	padding: 250px 0 0 0;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.button {
	position: absolute;
	border-radius: .25em;
	bottom: 0;
	color: #000;
	background: #C5C5C5;
	width: 100%;
	text-align: center;
	line-height: 2em;
	text-transform: uppercase;
	cursor: pointer;
}

#SubpageChildren {
	margin: 1em auto;
	width: 80%;
}

.SubpageBlurbs {
	margin-bottom: 1em;
	padding: 0;
}

h1.SubpageBlurbTitle {
	color: #265699;
	width: 50%;
	float: left;
	font-size: 1.75em;
	padding: 0 0 0 0;
	margin: 0 0 .5em 0;
}

h2.SubpageBlurbSubHeader {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color: #265699;
	width: 45%;
	float: right;
	font-size: 1.25em;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: justify;
}

a.SubpageBlurbButton {
	clear: left;
	width: auto;
	float: left;
	background: #455873;
	padding: 0 1.5em;
	line-height: 2em;
	color: #FFF;
	margin-left: 1em;
	text-decoration: none;
	border-radius: .25em;
	font-size: 1.25em;
}

a.SubpageBlurbButton:hover {
	background: #ABC8D6;
	color: #000;
}

.SubpageBlurbBottom {
	width: 100%;
	clear: both;
	float: left;
	margin-top: 1em;
}

.SubpageBlurbs:last-child .SubpageBlurbBottom, .Subsectionlurbs:last-child .SubpageBlurbBottom {
	display: none;
}

.SubpageSectionBottom {
	width: 100%;
	clear: both;
	float: left;
	margin-top: 1em;
}

.SubpageDetails {
	display: none;
	text-align: left;
	font-size: 1.4em;
	line-height: 1.5em;
}


.SubsectionDetails {
	display: none;
	text-align: left;
	font-size: inherit;
	line-height: inherit;
}

button.SubsectionMoreInfoButton {
	width: auto;
	background: #455873;
	padding: 0 2em;
	color: #FFF;
	margin: 0 auto;
	text-decoration: none;
	border-radius: .25em;
	font-size: inherit;
	line-height: inherit;
}

button.SubsectionMoreInfoButton:hover {
	background: #ABC8D6;
	color: #000;
}



/* Subsection */

#SubsectionChildren {
	position: relative;
	margin: 2em auto 1em auto;
	width: 90%;
}

.Subsectionlurbs {
	position: relative;
	margin-bottom: 1em;
	padding: 0;
	font-size: 1.4em;
	line-height: 1.5em;
}

h1.SubsectionTitle {
	color: #265699;
	width: 100%;
	float: left;
	font-size: 1.5em;
	padding: 0 0 0 0;
	margin: 0 0 .5em 0;
	cursor: pointer;
}

.SubsectionContent {
	display: none;
}

/* Locations */

#LocationsChildren {
}

.BranchLocations {
	padding: 0 0 0 0;
	margin-top: 1.4em;
	font-size: 1.4em;
	line-height: 1.5em;
}

.BranchLocations:last-child .SubpageSectionBottom {
	display: none;
}

h1.BranchName {
	margin: 0 0 .5em 0;
	padding: 0;
	color: #806A40;
}

.BranchMapContainer {
	width: 52%;
	float: left;
	position: relative;
	padding-bottom: 35%;
	height: 0;
	overflow: hidden;
	margin-bottom: 1em;
}

.BranchMapContainer iframe {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.BranchDetails {
	width: 45%;
	float: right;
}

p.BranchOpened {
	font-weight: 700;
}

.BranchAddress {
}

.BranchPhones {
}

.BranchPhoneLabel {
	clear: left;
	width: 4em;
	float: left;
}

.BranchPhoneContainer {
	width: auto;
	float: left;
}

.BranchDriveUpATM {
	margin-top: 1em;
	font-weight: 600;
}

.BranchHours {
	clear: both;
}

h1.BranchHoursHeader {
	clear: both;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: 700;
	margin: 1em 0 0 0;
	padding: 0;
}

/* Team Members */

#TeamMembersContainer {
	margin-top: 1em;
}

#TeamMembersContainer p {
	margin: 0 0 0 0;
	padding: 0;
}

.TeamMember {
	border-bottom: solid thin #EDEDED;
	margin-bottom: 1em;
	padding-bottom: 1em;
}

.TeamMember:last-child {
	border: none;
}

.TeamMemberPhoto {
	width: 20%;
	float: left;
	border: solid 10px #EDEDED;
}

.TeamMemberDetails {
	width: 75%;
	float: right;
	font-size: 1.4em;
	line-height: 1.5em;
}

h1.TeamMemberName {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	margin: .5em 0 0 0;
	padding: 0;
}

h2.TeamMemberTitle {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 0 0 0;
	padding: 0;
}

.TeamMemberEmail {
	clear: both;
}

#TeamMembersContainer p.TeamMemberAreaServed {
	margin: 1em auto;
}

.TeamMemberNMLS {
}

.PhoneLabel {
	clear: left;
	width: 2em;
	float: left;
}

.PhoneContainer {
	width: auto;
	float: left;
}

button.TeamMemberHasBio {
	width: auto;
	background: #455873;
	padding: 0 .5em;
	color: #FFF;
	text-decoration: none;
	border-radius: .25em;
	font-size: 1em;
	line-height: 2.25em;
	cursor: pointer;
	margin-top: 1em;
	text-align: left;
}

button.TeamMemberHasBio:hover {
	background: #ABC8D6;
	color: #000;
}

.TeamMemberBio {
	display: none;
	margin-top: 1em;
}

#DecorativeDivider {
	width: 60%;
	margin: 0 auto;
}

h1#MessageIntro {
	text-align: center;
}

/* Employment Opportunities */

#EmploymentOpportunities {
	
}

#NoOpenings {
	
}

/* Account Details */

#AccountDetails {
}

.AccountContainer {
	margin-top: 1em;
	padding: 1em 0;
}

h1.AccountName {
	margin: .5em 0 0 0;
	padding: 0;
	text-align: center;
	color: #265699;
	font-size: 2.5em;
	line-height: normal;
}

h2.AccountSubtitle {
	margin: 1.5em auto;
	padding: 0;
	text-align: center;
}

.AccountPageContent {
	margin: 1em auto;
	font-size: 1.4em;
	line-height: 1.5em;
}

ul.AccountOptions {
	margin-left: 5em;
}

ul.AccountOptions li {
	margin: .5em auto;
	font-size: 1.4em;
	line-height: 1.5em;
}

.AccountOtherInfo {
	margin-left: 3em;
	font-size: 1.4em;
	line-height: 1.5em;
}

.AccountOtherInfo label {
	font-weight: normal;
}


.AccountMoreInfo {
	text-align: center;
	margin: 1em auto;
}

button.AccountMoreInfoButton {
	width: auto;
	background: #455873;
	padding: 0 2em;
	color: #FFF;
	margin: 0 auto;
	text-decoration: none;
	border-radius: .25em;
	font-size: 1.4em;
	line-height: 2.25em;
}

button.AccountMoreInfoButton:hover {
	background: #ABC8D6;
	color: #000;
}

.AccountDetails {
	display: none;
	text-align: left;
}


/* News & Employment Opps */

/*


#NoListings {
	font-family: 'Sanchez', "Times New Roman", "serif";
	color: #265699;
	font-size: 1.5em;
	margin: 0 0 0 0;
	padding: 0;
}



*/

#NoListings {
	color: #777;
}


#NewsFeed, #JobsList {
	margin-top: 1em;
}

.NewsItem, .JobItem {
	border-bottom: solid thin #777;
	margin-bottom: 1em;
	padding-bottom: 1em;
	font-size: 1.4em;
	line-height: 1.5em;

}

.NewsItem:last-child, .JobItem:last-child {
	border: none;
}

h1.NewsHeadline, h1.JobTitle {
	color: #265699;
	font-size: 1.5em;
	margin: 0 0 0 0;
	padding: 0;
}

.NewsPostedDate, .JobPostedDate {
	font-style: italic;
	font-size: .9em;
}

.NewsBlurb {
}

.NewsReadMore, .JobReadMore {
	background: #265699;
	color: #FFF;
	line-height: 2em;
	padding: 0 1em;
	border-radius: .25em;
	float: right;
	text-decoration: none;
}

.NewsReadMore:hover, .JobReadMore:hover {
	background: #ABC8D6;
	color: #000;
}

#SideMenuHeader {
	font-size: 1.5em;
	margin: 0 0 0 0;
	padding: 0;
}

#NewsMain {
	width: 75%;
	float: left;
}

h1#NewsHeadline {
	color: #265699;
	font-size: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;
}

#NewsMain div {
}


#JobsList {
	border-top: solid thin #777;
	padding-top: 1em;
}

.JobItem {
}

.JobTitle {
}

.JobPostedDate {
}

.JobLocation {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: .75em;
}

.JobSummary {
	font-size: 1.4rem;
	line-height: 1.5em;
}

.JobReadMore {
}

h1.JobSectionHeader {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: 700;
}

/* Search Results */

#SearchResults {
}

.ezsearch-summary {
}

.ezsearch-summary p {
	line-height: normal;
}

.ezsearch-result-count {
	margin-bottom: 2em;
	font-style: italic;
}

.ezsearch-result-count p {
}

.ezsearch-results {
}

.ezsearch-result {
	border-bottom: solid thin #777;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

.ezsearch-result:last-child {
	border: none;
}

#SearchResults .ezsearch-result h2 {
	color: #265699;
	font-size: 1.5em;
	margin: 0 0 0 0;
	padding: 0;
}

#SearchResults .ezsearch-result h2 a {
	color: #265699;
	text-decoration: none;
}

#SearchResults .ezsearch-result p {
}

.ListRight {
	direction: rtl;
	width: 80%;
}

#FAQContainer {
}

.FAQSection {
}

.FAQSectionTitle {
	font-size: 1.5em;
	margin: 1em auto .5em 0;
	font-weight: 600;
}

.FAQQuestion {
	font-size: 1.125em;
	font-weight: 600;
	color: #265699;
	cursor: pointer;
	padding-left: 1em;
}

.FAQAnswer {
	display: none;
	padding-left: 2em;
}

/* Contact Us */

#ContactUsContainer {
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
}

.ContactUsPanel {
	width: 45%;
	max-width: 45%;
	margin: 0 1em 1em 0;
}

/* Mobile Banking */

#MobileBankingApps {
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
}

.MobileBankingAppPanel {
	width: 15%;
	margin: 0 4em 1em 3em;
}

.MobileBankingAppPanel:last-child {
	margin: 0;
}















@media only screen and (max-width: 480px) {

	#Hero {
	}

	#SubpageContent {
		font-size: 1rem;
		line-height: 1.5em;
	}

	#SubpageChildren {
		margin: 0 auto;
		width: 100%;
	}

	.Subsectionlurbs {
		font-size: 1rem;
	}

	.SubpageBlurbs {
		margin-bottom: 1em;
		padding: 0;
		text-align: center;
	}

	h1.SubpageBlurbTitle {
		color: #265699;
		width: 100%;
		float: none;
		font-size: 1.5em;
		padding: 0 0 0 0;
		margin: 0 auto .5em auto;
	}

	h2.SubpageBlurbSubHeader {
		width: 100%;
		float: none;
		margin: 0 auto 1em auto;
	}

	a.SubpageBlurbButton {
		float: none;
		margin: 1em auto;
		text-align: center;
		padding: .5em 2em;
		line-height: normal;
	}

/* Locations */

	h1.BranchName {
		font-size: 1.25em;
	}

	.BranchMapContainer {
		width: 96%;
		float: none;
		padding-bottom: 50%;
		margin: 0 auto 1em auto;
	}

	.BranchDetails {
		width: 96%;
		float: none;
		margin: 0 auto 1em auto;
	}

/* Team Members */

	.TeamMemberPhoto {
		width: 50%;
		float: none;
		margin: 0 auto 1em auto;
	}

	.TeamMemberDetails {
		width: 96%;
		float: none;
		margin: 0 auto 1em auto;
	}


	h1#PageTitle {
		line-height: normal;
		padding: 1rem 0;
	}

	#HeaderSocialIcons {
		display: none;
	}

	h1.AccountName {
		font-size: 1.5em;
	}

	h2.AccountSubtitle {
		font-size: 1rem;
	}

	.AccountPageContent {
		font-size: 1rem;
	}

	ul.AccountOptions {
	}

	ul.AccountOptions li {
		font-size: 1rem;
	}

	.AccountOtherInfo {
		font-size: 1rem;
	}

	button.AccountMoreInfoButton {
		font-size: 1rem;
	}

	.BranchLocations {
		font-size: 1rem;
	}

	.TeamMemberDetails {
		font-size: 1rem;
	}

	.NewsItem, .JobItem {
		font-size: 1rem;
	}

	.JobSummary {
		font-size: 1rem;
	}

	.SubpageDetails {
		font-size: 1rem;
	}

	.ContactUsPanel {
		width: 100%;
		max-width: 100%;
		margin: 0 auto 1em auto;
	}




}




